.contenue{
    padding: 38px 20px;
    display: flex;
    flex-direction: column;
    gap: 38px;

    p{
        line-height: 30px;
    }

    .content{
        font-family: 'Gilda Display', serif;
        font-size: 14px;
    
    }
    
    h1{
        color: #baa360;
    }

    h2{
        font-size: 25px;
    }
}